package cn.reghao.autodop.dmaster.app.service;

import cn.reghao.autodop.dmaster.app.model.po.config.AppConfig;

/**
 * @author reghao
 * @date 2021-09-17 11:30:16
 */
public interface BuildDeployConfigService {
    void refreshAppBuilding(AppConfig appConfig);
    void refreshAppDeploying(AppConfig appConfig);
    void refreshAppRunning(AppConfig appConfig);
    void delete(String appId);
}
